.geruechtebox-spieler .subkategorie h1,
.geruechtebox-spieler .subkategorie h2,
.geruechtebox-spieler .subkategorie h3,
.geruechtebox-spieler .subkategorie h4,
.geruechtebox-spieler .subkategorie h5,
.geruechtebox-spieler .subkategorie span {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  position: relative;
  background-color: #1a3151;
  padding: 5px 8px 4px;
  display: flex; }

.geruechtebox-spieler table {
  margin-top: 2px; }

.geruechtebox-spieler tr {
  border-bottom: 2px solid #fff;
  cursor: pointer; }
  .geruechtebox-spieler tr:nth-child(odd) {
    background: #fff; }
  .geruechtebox-spieler tr:nth-child(even) {
    background: #f3f3f3; }
  .geruechtebox-spieler tr:hover {
    background: #e4e4e4;
    cursor: default;
    -moz-transition: background 0.08s ease-in;
    -o-transition: background 0.08s ease-in;
    -webkit-transition: background 0.08s ease-in;
    transition: background 0.08s ease-in; }
  .geruechtebox-spieler tr th {
    padding: 4px 2px 3px 2px;
    margin: 0;
    border: 0;
    font-weight: 400;
    font-family: "Oswald", sans-serif;
    background-color: #f2f2f2;
    font-size: 14px;
    cursor: pointer;
    white-space: nowrap; }
  .geruechtebox-spieler tr td {
    cursor: pointer;
    vertical-align: middle;
    border: 0; }
    .geruechtebox-spieler tr td.vereinswappen img {
      height: 30px;
      width: 30px;
      vertical-align: middle; }
    .geruechtebox-spieler tr td span.wahrscheinlichkeit {
      font-size: 22px;
      font-weight: 700;
      display: block;
      font-family: "Oswald", sans-serif;
      padding: 0;
      text-align: right;
      width: 100%; }
    .geruechtebox-spieler tr td.geruecht-prozent {
      width: 20px; }
      .geruechtebox-spieler tr td.geruecht-prozent span.prozent {
        font-size: 12px;
        font-weight: 400;
        display: block;
        height: 16px;
        font-family: "Oswald", sans-serif; }
      .geruechtebox-spieler tr td.geruecht-prozent span.green-arrow-ten {
        display: block;
        width: 8px;
        height: 4px;
        background: #749f18;
        position: relative;
        margin: 2px 0 0;
        transform: rotate(130deg); }
        .geruechtebox-spieler tr td.geruecht-prozent span.green-arrow-ten:before {
          content: ' ';
          width: 0;
          height: 0;
          border-top: 6px solid rgba(255, 255, 255, 0);
          border-bottom: 6px solid rgba(255, 255, 255, 0);
          border-right: 6px solid #749f18;
          position: absolute;
          transform: translate(-3px, -4px); }
      .geruechtebox-spieler tr td.geruecht-prozent span.red-arrow-ten {
        display: block;
        width: 8px;
        height: 4px;
        background: #8f1a29;
        position: relative;
        margin: 2px 0 0;
        transform: rotate(220deg); }
        .geruechtebox-spieler tr td.geruecht-prozent span.red-arrow-ten:before {
          content: ' ';
          width: 0;
          height: 0;
          border-top: 6px solid rgba(255, 255, 255, 0);
          border-bottom: 6px solid rgba(255, 255, 255, 0);
          border-right: 6px solid #8f1a29;
          position: absolute;
          transform: translate(-3px, -4px); }
      .geruechtebox-spieler tr td.geruecht-prozent span.grey-block-ten {
        margin: 0 0 0 1px;
        background: #bbb;
        width: 8px;
        height: 4px; }
